// Handles unique monster messages.
// Worthless Bums 2012.


// Update event log with Blackguard sensing weakness!
function blackguardSensesWeakness ()
{//echo("blackguardSensesWeakness()");
	// Update event log.
	updateEventText($monsterColor @ "Blackguard" @ $hostileActionColor @ " laughs at your weak battle skills" @ $defaultColor @ "!");
}
// Update event log with Ripper shrieking!
function ripperShrieks ()
{//echo("ripperShrieks()");
	// Update event log.
	updateEventText($monsterColor @ "Ripper" @ $hostileActionColor @ " shrieks as you knock it out into space" @ $defaultColor @ "!");
}